## Name

item — Sets the values of ident_number, aircode, material_code, and LOS for the specified region.

## Synopsis

`item` {`region_name ident_number`} [`air_code`] [`material_code`] [`LOS`]

## DESCRIPTION

Sets the values of ident_number, aircode, material_code, and LOS for the specified region.

## EXAMPLES

The example shows the use of the item command to set the ident number, air code, material code, and LOS for a specified region.

Example 1. Setting the values for a region.

`mged>` `item region_1 1137 0 8 100`

  Sets the ident number to 1137, air code to 0, material code to 8, and LOS to 100 for region_1.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.